<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moon Girl And Devil Dinosaur</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0BJ399BXY</Web>
  <Summary>Now that Lunella knows her roller derby teammate tween influencer OMG Olivia is actually a Kree in disguise hoping to control all the Inhumans on Earth, she knows just what to do. She has to stop Olivia before she hurts anyone, especially the rest of the Inhuman kids on the derby team. But sometimes having friends as a super hero just means there are more people to worry about…especially when Olivia’s brainwashing nanobots take over Devil Dinosaur!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BJ399BXY], [RELDATE:2023-01-11]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
